[<text>
<title>allegis'&lt;aeg&gt;westin sets news conference on sale</title>
<dateline>    new york, oct 19 - </dateline>westin hotels and resorts, a subsidiary
of allegis corp, said it will hold a press conference on
october 21 near san francisco to discuss the pending sale of
the 61-hotel chain by allegis.
    allegis has said that it plans to sell westin buyt has not
announced that a deal has been set.
 reuter
</text>]